{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function wo_daily_sched_all_comm, center_window\r\n\r\nScreenSize = Get_Property('SYSTEM','SIZE')\r\nDialogSize = Get_Property(@WINDOW,'SIZE')\r\n\r\nwScreen = ScreenSize<3>\r\nhScreen = ScreenSize<4>\r\n\r\nxDialog = DialogSize<1>\r\nyDialog = DialogSize<2>\r\nwDialog = DialogSize<3>\r\nhDialog = DialogSize<4>\r\n\r\ncScreen = INT(wScreen/2)\r\n\r\nDialogSize<1> = (cScreen - wDialog - 1)\t;* Center - Width of reactor window - 1\r\nDialogSize<2> = 50\r\n\r\nvoid = Set_Property(@WINDOW,'SIZE',DialogSize)\r\n\r\nVoid = set_property( @window, 'VISIBLE', 1 )\r\n\r\nvoid = Set_Property(@WINDOW,'TIMER',60000:@FM:20000)\t;* 60 second timer for refresh, 20 second offset\r\n\r\nVoid = wo_daily_sched_all_comm( 'FORM_CREATE', '')\r\nRETURN 1"
        }
    }
}